CompleteScreen:
  Atlas: Endscreens/fishuser/om-colon-stars
  Start: [0.0, 0.0]
  Center: [0.0, 0.0]
  Offset: [0.0, 0.0]
  Layers:
    - Type: layer
      Images: ["om-colon-stars"]
      Position: [0.0, 0.0]
      Scroll: [0.0]
      Scale: 2